package com.zd.base.message.service.impl;


import com.zd.base.message.service.ISendService;
import com.zd.system.api.domain.InventoryTag;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

@Slf4j
@Service
public class SendServiceImpl implements ISendService {

    @Override
    public void send(InventoryTag tag) {
        log.info("==============================================reader1 inventory tag :" + tag.toString());
    }

    @Override
    public void sendError(String msg) {
        log.info(msg);
    }
}
